### Hierarchy

- ServerStreamFileResponseOptions
  - ServerStreamFileResponseOptionsWithError

## Index

### Properties

- getTrailers
- length
- offset
- onError
- statCheck

## Properties

### Optional getTrailers

getTrailers: undefined | function

Inherited from ServerStreamFileResponseOptions.getTrailers

- Defined in node_modules/@types/node/http2.d.ts:53

### Optional length

length: undefined | number

Inherited from ServerStreamFileResponseOptions.length

- Defined in node_modules/@types/node/http2.d.ts:55

### Optional offset

offset: undefined | number

Inherited from ServerStreamFileResponseOptions.offset

- Defined in node_modules/@types/node/http2.d.ts:54

### Optional onError

onError: undefined | function

- Defined in node_modules/@types/node/http2.d.ts:59

### Optional statCheck

statCheck: undefined | function

Inherited from ServerStreamFileResponseOptions.statCheck

- Defined in node_modules/@types/node/http2.d.ts:52

Generated using TypeDoc